*** Variables ***
# Update the Production value later
${SUCCESS_TX_REF_ID}                  190709113457165RRQ64
${SUCCESS_CANCEL_TX_REF_ID}           190709111526474BP9NT
${FAILED_TX_REF_ID}                   #
${NOT_FOUND_TX_REF_ID}                1024975350
${NO_TRANSACTION_TMN_TX_REF_ID}       102497535
${BALANCE_NOT_ENOUGH}                 1907091138002279U3QA
${SALE_CODE}    0002
${SALE_BS_PASSWORD}    123456